package app

import "github.com/Unknwon/i18n"

func InitLang() {
	languages := []string{"en-US", "zh-CN"}
	for _, language := range languages {
		if err := i18n.SetMessage(language, "languages/"+language+".ini"); err != nil {
			panic(err)
		}
	}

	i18n.SetDefaultLang("en-US")
}
